nö.

Um Online-Publikaionen auf unserer Seite bestellen und lesen zu können, müssen Sie unter Windows den Internet Explorer ab Version 5.0 oder, unter anderen Beriebsystemen, den Netscape-Navigator Versionen 4.3.X, mit aktivierten JavaScript und Cookies benutzen., befiehlt mir sofort lesen.com. Nö, danke. So nötig hab ich es dann auch nicht …

Veröffentlicht am
Kategorisiert in Allgemein Verschlagwortet mit

Ein Kommentar

  1. Mail hinschreiben: Ich hoffe Sie hatten nicht dagegen das ich trotz M$ Windoof als OS mit einem anderen Browser als dem Inet-Exenter äh explorer Ihre Seite besuchte um Ihre Texte sofort zu lesen.
    —–

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.